## libmoosex-app-perl 1.22

=== debian/changelog ===
libmoosex-app-perl (1.22-1) unstable; urgency=low

  * Initial Release (Closes: #734033)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 2 Jan 2014 10:25:21 +0100
