## libmoosex-app-perl 1.28

=== debian/changelog ===
libmoosex-app-perl (1.28-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 20:42:36 +0200

libmoosex-app-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, both merged upstream.
  * Lower required debhelper version to plain '9'.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Mar 2014 15:21:58 +0100

libmoosex-app-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: add copyright years and info about inc/Module/*.
  * Update short/long description.
  * Add patch to silence experimental::smartmatch warnings (again).
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:33:06 +0100
