=== debian/control ===
Source: libmoosex-app-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconfig-any-perl,
                     libio-interactive-perl,
                     libmoose-perl (>= 2.00),
                     libmoosex-types-path-class-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libpod-elemental-perl,
                     libtest-most-perl,
                     libtest-nowarnings-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-app-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-app-perl.git
Homepage: https://metacpan.org/release/MooseX-App

Package: libmoosex-app-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl,
         libio-interactive-perl,
         libmoose-perl (>= 2.00),
         libmoosex-types-path-class-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl,
         libpod-elemental-perl
Description: helper for user-friendly Perl/Moose command line apps
 MooseX::App is a highly customizeable helper to write user-friendly command
 line applications without having to worry about most of the annoying things
 usually involved. Just take any existing Moose class, add a single line
 (use MooseX-App qw(PluginA PluginB ...);) and create one class for each
 command in an underlying namespace.
