## libmoosex-app-perl 1.29

=== debian/changelog ===
libmoosex-app-perl (1.29-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 19:31:20 +0200
