## libmoosex-app-perl 1.30

=== debian/changelog ===
libmoosex-app-perl (1.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.30
  * Add more packages to Build-Depends-Indep and Recommends.
  * Mark package as autopkgtest-able.
  * Add patch to fix spelling mistakes.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 22:14:25 +0200
