## libmoosex-app-perl 1.33

=== debian/changelog ===
libmoosex-app-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33
  * Drop spelling.patch, fixed upstream.
  * Add a new spelling.patch to fix new spelling mistakes.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 19:45:48 +0200
