=== debian/control ===
--- 
+++ 
@@ -6,31 +6,36 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libconfig-any-perl,
+                     libfile-homedir-perl,
                      libio-interactive-perl,
                      libmoose-perl (>= 2.00),
                      libmoosex-types-path-class-perl,
                      libnamespace-autoclean-perl,
                      libpath-class-perl,
                      libpod-elemental-perl,
+                     libterm-readkey-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-app-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-app-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-app-perl.git
 Homepage: https://metacpan.org/release/MooseX-App
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoosex-app-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libconfig-any-perl,
-         libio-interactive-perl,
          libmoose-perl (>= 2.00),
          libmoosex-types-path-class-perl,
          libnamespace-autoclean-perl,
          libpath-class-perl,
          libpod-elemental-perl
+Recommends: libfile-homedir-perl,
+            libio-interactive-perl,
+            libterm-readkey-perl
 Description: helper for user-friendly Perl/Moose command line apps
  MooseX::App is a highly customizeable helper to write user-friendly command
  line applications without having to worry about most of the annoying things
