## libmoosex-app-perl 1.35

=== debian/changelog ===
libmoosex-app-perl (1.35-1) unstable; urgency=medium

  * Import upstream version 1.35.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update years of packaging copyright.
  * Drop spelling.patch, applied upstream.
  * Drop version from libmoose-perl (build) dependency.
    The required version is satisfied on oldstable.
  * Add a new spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Apr 2016 17:29:12 +0200

libmoosex-app-perl (1.34-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.34.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.7.
  * Add new spelling.patch. Lintian has extended its list of
    spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 16:27:06 +0100
