=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libconfig-any-perl,
                      libfile-homedir-perl,
                      libio-interactive-perl,
-                     libmoose-perl (>= 2.00),
+                     libmoose-perl,
                      libmoosex-types-path-class-perl,
                      libnamespace-autoclean-perl,
                      libpath-class-perl,
@@ -17,18 +18,17 @@
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-app-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-app-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-app-perl.git
 Homepage: https://metacpan.org/release/MooseX-App
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmoosex-app-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libconfig-any-perl,
-         libmoose-perl (>= 2.00),
+         libmoose-perl,
          libmoosex-types-path-class-perl,
          libnamespace-autoclean-perl,
          libpath-class-perl,
