## libmoosex-app-perl 1.37

=== debian/changelog ===
libmoosex-app-perl (1.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.37
  * debian/patches/fix-podman-error: Fix error.

 -- Angel Abad <angel@debian.org>  Mon, 21 Nov 2016 13:42:40 +0100

libmoosex-app-perl (1.36-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Angel Abad ]
  * Import upstream version 1.36
  * debian/control:
    - Build-Depends on perl (>= 5.15.2).
    - Add libmodule-pluggable-perl to {Build-}Depends.
  * debian/copyright: Update years.
  * debian/patches/spelling.patch: Remove, applied upstream.
  * Declare compliance with Debian policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Tue, 25 Oct 2016 17:22:16 +0200
