=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends-Indep: libconfig-any-perl,
                      libfile-homedir-perl,
                      libio-interactive-perl,
+                     libmodule-pluggable-perl,
                      libmoose-perl,
                      libmoosex-types-path-class-perl,
                      libnamespace-autoclean-perl,
@@ -17,8 +18,8 @@
                      libterm-readkey-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
-                     perl
-Standards-Version: 3.9.7
+                     perl (>= 5.15.2)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-app-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-app-perl.git
 Homepage: https://metacpan.org/release/MooseX-App
@@ -28,6 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libconfig-any-perl,
+         libmodule-pluggable-perl,
          libmoose-perl,
          libmoosex-types-path-class-perl,
          libnamespace-autoclean-perl,
