## libmoosex-app-perl 1.39

=== debian/changelog ===
libmoosex-app-perl (1.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.39
  * debian/copyright: Update copyright years
  * debian/control: Build-Depends-Indep on perl (>= 5.25.1)
  * Bump Standards-Version to 4.1.1 (no changes)
  * debian/patches/fix-podman-error: Remove, applied upstream

 -- Angel Abad <angel@debian.org>  Mon, 02 Oct 2017 07:45:05 +0200
