=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmoosex-app-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -18,8 +17,8 @@
                      libterm-readkey-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
-                     perl (>= 5.15.2)
-Standards-Version: 3.9.8
+                     perl (>= 5.25.1)
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-app-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-app-perl.git
 Homepage: https://metacpan.org/release/MooseX-App
