=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-App   .*/MooseX-App-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
