## libmoosex-app-perl 1.41

=== debian/changelog ===
libmoosex-app-perl (1.41-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.41.
  * Update debian/upstream/metadata.
  * Don't install test examples as examples for users.
  * Drop stanza about removed files from debian/copyright.
  * Update years of packaging copyright.
  * Remove (build) dependency on libpath-class-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 18:38:08 +0100
