=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-App   .*/MooseX-App-v?@ANY_VERSION@@ARCHIVE_EXT@$
