## libmoosex-app-perl 1.42

=== debian/changelog ===
libmoosex-app-perl (1.42-3) unstable; urgency=medium

  * Add patch from upstream pull request: fix for perl 5.38 (given/when).
    (Closes: #1040660)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Aug 2023 17:28:14 +0200

libmoosex-app-perl (1.42-2) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:27:23 +0100

libmoosex-app-perl (1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.
  * Drop fix-test-with-Moose-2.201.400.patch, fixed in this release.
  * Update years of upstream copyright.
  * Remove (build) dependency on libmoosex-types-path-class-perl.
  * Update test dependencies and runtime Depends/Recommends.
    Add libtext-wagnerfischer-perl to Build-Depends-Indep and Recommends, move
    libconfig-any-perl from Depends to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Aug 2021 21:26:52 +0200

libmoosex-app-perl (1.41-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Add patch from GitHub issue for Moose 2.201.400 compatibility.
    (Closes: #978302)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jan 2021 14:03:13 +0100
