## libmoosex-app-perl 1.43

=== debian/changelog ===
libmoosex-app-perl (1.43-1) unstable; urgency=medium

  * Import upstream version 1.43.
  * Drop PR70.patch, merged upstream.
  * Update years of upstream copyright.
  * Move libconfig-any-perl from Recommends to Depends.
  * Remove debian/tests/pkg-perl/syntax-skip.
    The required Text::WagnerFischer is in Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Oct 2023 17:22:39 +0200
