=== debian/control ===
--- 
+++ 
@@ -27,12 +27,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libconfig-any-perl,
          libmodule-pluggable-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
          libpod-elemental-perl
-Recommends: libconfig-any-perl,
-            libfile-homedir-perl,
+Recommends: libfile-homedir-perl,
             libio-interactive-perl,
             libterm-readkey-perl,
             libtext-wagnerfischer-perl
